MGASA-2022-0216 - Updated webmin packages fix security vulnerability

Publication date: 03 Jun 2022
URL: https://advisories.mageia.org/MGASA-2022-0216.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-30708

Less privileged Webmin users (excluding those created by Virtualmin and
Cloudmin) can modify arbitrary files with root privileges, and so run commands
as root (CVE-2022-30708).

References:
- https://bugs.mageia.org/show_bug.cgi?id=30465
- https://www.webmin.com/security.html
- https://www.webmin.com/changes.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-30708

SRPMS:
- 8/core/webmin-1.994-1.mga8